name: 'Dropdown Language Switcher'
description: 'Provides a block with a Dropdown Language Switcher'
package: Other
dependencies:
  - drupal:language
  - drupal:block
core_version_requirement: ^10 || ^11
type: module
configure: dropdown_language.setting

# Information added by Drupal.org packaging script on 2024-05-16
version: '4.1.0'
project: 'dropdown_language'
datestamp: 1715865884
